<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_fcr0100_report>
    <dw_fcr0100_report_row>
        <f1>210100-7 專戶存款</f1>
        <f2>65462364.00</f2>
        <f3>221000-4 保管款</f3>
        <f4>47254489.00</f4>
        <f5>47254489.00</f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1>210500-5 保留庫款</f1>
        <f2>619186.00</f2>
        <f3>221110-2 應付歲出款─本年度</f3>
        <f4>1093998.00</f4>
        <f5>1093998.00</f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1>210510-9 保留庫款─本年度</f1>
        <f2>39842057.00</f2>
        <f3>221200-3 代收款</f3>
        <f4>18207875.00</f4>
        <f5>18207875.00</f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1>211300-1 押金</f1>
        <f2>51400.00</f2>
        <f3>221400-2 應付歲出保留款</f3>
        <f4>619186.00</f4>
        <f5>619186.00</f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1>211600-5 保管有價證券</f1>
        <f2>10994302.00</f2>
        <f3>221410-6 應付歲出保留款─本年度</f3>
        <f4>38748059.00</f4>
        <f5>38748059.00</f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3>221500-7 應付保管有價證券</f3>
        <f4>10994302.00</f4>
        <f5>10994302.00</f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3>231100-5 經費賸餘─押金部分</f3>
        <f4>51400.00</f4>
        <f5>51400.00</f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1>　　　　　合　　　　計</f1>
        <f2>116969309.00</f2>
        <f3>　　　　合　　　　計</f3>
        <f4>116969309.00</f4>
        <f5></f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <spage></spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1>附註：</f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
    <dw_fcr0100_report_row>
        <f1>211800-4 債權憑證</f1>
        <f2>1.00</f2>
        <f3>221700-6 待抵銷債權憑證</f3>
        <f4>1.00</f4>
        <f5></f5>
        <currencydecimal>0</currencydecimal>
        <spage>1</spage>
        <f6></f6>
        <smemo></smemo>
        <down_page></down_page>
    </dw_fcr0100_report_row>
</dw_fcr0100_report>
